Bug 127035 - maxima & clisp are missing
Summary: maxima & clisp are missing
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-30 20:20 UTC by Sam Steingold
Modified: 2014-03-17 02:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 18:06:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Steingold 2004-06-30 20:20:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7)
Gecko/20040614 Firefox/0.8

Description of problem:
maxima (Mathematica/Maple-type computer algebra system) is missing.
it requires a Common Lisp implementation (CLISP or GCL) to tun.
<http://maxima.sourceforge.net/>
<http://clisp.cons.org>


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.type maxima at the shell prompt
2.
3.
    

Actual Results:  nothing happens

Expected Results:  maxima should start

Additional info:

a desktop computer is just a toy without a CAS (computer algebra system)

Comment 1 Bill Nottingham 2004-07-01 18:06:30 UTC
This sounds like a good candidate for Fedora Extras/fedora.us first.

See http://www.fedora.us/ for details.


Note You need to log in before you can comment on or make changes to this bug.